.compare-table__grid{
    grid-template-columns: 1fr 2fr
}
.compare-table__scroller{
    width: 100%;
}
.compare-table__product,
.compare-table__item{
    align-items: center;
    justify-content: flex-start;
    justify-items:start
}

.automated-control-content{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 18px;
}
.automated-control-section .card-item{
    flex-direction: column;
    gap: 24px;
}
.filters-pdp-develop-system-section .card-item--body{
    background-color: var(--Body);
}
.compare-table .max-width {
    max-width: 460px;
}
.compare-table__head{
    padding-bottom: 24px;
}
.our-products-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}
.our-product-item{
    position: relative;
    border-radius: 32px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.60) 100%), url(<path-to-image>) lightgray 50% / cover no-repeat;
}
.our-product-item span:not(.discover-btn) {
    position: absolute;
    bottom: 24px;
    left: 24px;
}
.our-product-item .discover-btn span {
    position: static;
}
@media (max-width: 1024px) {
    .our-products-wrapper,
    .automated-control-content{
        grid-template-columns: 1fr;
    }
    .our-products-wrapper,
    .automated-control-section .card-item img {
        width: 100%;
    }
}
@media (min-width: 1024px) {
    .compare-table__product-img {
        width: unset
    }
}